uuid: 00c3468a-3d91-44a2-9124-7d681dbfcffe
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U
id: node_promote_action
label: 'Promouvoir le contenu en page d''accueil'
type: node
plugin: node_promote_action
configuration: {  }
